@import url(../../../../styles/icon_styles.scss);

span {
  min-width: 45px;
}

.icon-chat {
  width: 14px;
  height: 14px;
  background: url("../../../../assets/images/chat.png") no-repeat center center;
  position: relative;
  top: 3px;
}
